/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*
Yellow: fccb04
Green:	87b83f
Blue:	0689d7
Purple:	9e3fb8
Red:	bd4646
*/

@font-face {
  font-family: 'BrandingMedium';
  src: url('css/fonts/Branding-Medium.eot'); /* IE9 Compat Modes */
  src: url('css/fonts/Branding-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/fonts/Branding-Medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('css/fonts/Branding-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('css/fonts/Branding-Medium.svg#BrandingMedium') format('svg'); /* Legacy iOS */
   font-weight: normal;
   font-style: normal;
}

@font-face {
  font-family: 'BrandingMediumItalic';
  src: url('css/fonts/Branding-MediumItalic.eot'); /* IE9 Compat Modes */
  src: url('css/fonts/Branding-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/fonts/Branding-MediumItalic.woff') format('woff'), /* Pretty Modern Browsers */
       url('css/fonts/Branding-MediumItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('css/fonts/Branding-MediumItalic.svg#BrandingMediumItalic') format('svg'); /* Legacy iOS */
   font-weight: normal;
   font-style: italic;
}

@font-face {
  font-family: 'BrandingBold';
  src: url('css/fonts/Branding-Bold.eot'); /* IE9 Compat Modes */
  src: url('css/fonts/Branding-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/fonts/Branding-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('css/fonts/Branding-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('css/fonts/Branding-Bold.svg#BrandingBold') format('svg'); /* Legacy iOS */
   font-weight: bold;
   font-style: normal;
}

@font-face {
  font-family: 'BrandingBoldItalic';
  src: url('css/fonts/Branding-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('css/fonts/Branding-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/fonts/Branding-BoldItalic.woff') format('woff'), /* Pretty Modern Browsers */
       url('css/fonts/Branding-BoldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('css/fonts/Branding-BoldItalic.svg#BrandingBoldItalic') format('svg'); /* Legacy iOS */
   font-weight: bold;
   font-style: italic;
}

body {
	border-top: 4px solid #fccb03;
	font-family: "BrandingMedium";
	font-size: 1.25em !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "BrandingBold";
}

h2 a {
	color: #333;
}

.links-opdrachten ul {
  list-style: none!important;
  padding: 0;
}

.links-opdrachten em {
  font-size: 16px;
}

.links-opdrachten li a {
  text-decoration: underline;
}

.links-opdrachten li:before {
  content: "\f0c1"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}

.persoonlijk {
  font-weight: bold!important;
  color: black!important;
  font-family: lato!important;
}

#top-bar .container {
	padding: 0 4vw;
}

#masthead .container, #wide-nav .container {
	padding: 0 4vw;
}

	.nav > li > a, .nav > li > .header-button a {
		font-family: "BrandingBold";
	}

/*.section.configurator .section-bg {
	background-image: url("/wp-content/uploads/banner-1-on.png");
	background-repeat: no-repeat;
	background-size: auto !important;
	z-index: 999;
	background-position: 68vw 40% !important;
}*/

/* sidebar */
.ninja-forms-all-fields-wrap li {
	list-style-type: none;
}

.nf-form-layout .nf-field-element select, .nf-form-layout .nf-field-element input {
    height: unset;
}

.verzenden {
    background: #F5CC46!important;
    color: black!important;
    font-family: lato!important;
    text-transform: unset!important;
}

ul.children {
	width: 100%;
	display: none;
	padding-left: 1em;
}

.widget_product_categories {
	padding-left: 1em;
	border: 1px solid #eee;
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
}

.widget_product_categories li a {
	color: #333;
}

/* algolia zoekplatform */
.ais-search-box--powered-by-link {
	xbackground-image: url("data:image/svg+xml;utf8,<?xml version='1.0' encoding='utf-8'^PHPCS_CSS_T_CL…L489.6,30l39.1-6.2v183.6c0,4.7,0,34.5,25.1,34.6V274.9z'/> </g> </g> </svg>");
	background-image: url("/wp-content/uploads/algolia-logo-light.svg")
}

#facet-users {
	display: none;
}

.hero {
	position: absolute;
    right: 4vw;
    bottom: -5%;
    height: 50vw;
    width: auto;
    z-index: 99;
}

.configurator .flickity-prev-next-button.next, .configurator .flickity-prev-next-button.previous {
	opacity: 0 !important;
	visibility: hidden;
}

.configurator .um-field-block {
	xwidth: 80%;
}

.configurator .um-field-checkbox-state i, .configurator .um-field-radio-state i, .configurator .um-field-checkbox-option, .configurator .um-field-radio-option {
	color: #000 !important;
}

.configurator .um-field-label label {
    font-size: 1.5em !important;
}

.configurator label {
    font-size: 1.2em !important;
}

.um-form input[type=number], .um-form input[type=password], .um-form input[type=tel], .um-form input[type=text], .um-field-error {
    width: 90% !important;
}

.configurator form {
	xwidth: 300vw;
}

.configurator .um-row {
	display: none;
}

.configurator #um-submit-btn {
	display: none !important;
}

.configurator ._um_row_1 {
	display: block;
}

.configurator ._um_row_2 {

}

.configurator ._um_row_3 {

}

.um-field-checkbox.active i:before {
	content: "\f373";
}

.um-avatar {
	border-radius: 50%;
	border: 2px solid #000;
	padding: 2px;
	margin-right: 0.5em;
}

.configurator .buttons {
	position: absolute;
	top: 50vh;
}

.button.is-primary {
	color: #000;
}

.voeg-toe-div {
    display: none;
    z-index: 9999;
}

.speelt-nu li.active {
	font-weight: bold;
}

.beautiful-taxonomy-filters-select-wrap {
	width: 90%;
	float: left;
}

.beautiful-taxonomy-filters-tax {
	width: 47%;
	margin: 0 2% 0 0;
	display: inline-block;
}

	.beautiful-taxonomy-filters-tax label {
		display: none;
	}

	#beautiful-taxonomy-filters-tax-oefeningcategorie {
		xdisplay: none;
	}

.ui-sortable-handle {
	cursor: move;
	list-style-type: none;
	padding: 1em;
	background: #fff !important;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.36);
	-moz-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.36);
	box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.36);
	border: 0 !important;
}

	.ui-sortable-handle span {
		font-size: smaller;
		float: right;
	}

		.ui-sortable-handle span a {
			color: red !important;
		}

	li.ui-sortable-helper {
		background-color: #eee !important;
		border: 1px dashed #ccc !important;
		list-style-type: none !important;
	}

@media screen and (max-width: 48em) {
	.hero {
		display: none;
	}

	.beautiful-taxonomy-filters-select-wrap {
		width: 100%;
		float: none;
	}

	.beautiful-taxonomy-filters-tax {
		width: 100%;
		margin: 0;
		display: block;
	}

	.configurator .buttons {
		position: relative;
    	top: 0;
	}
}

@media screen and (min-width: 48em) {
	.configurator .stap-2 ul {
		float: left;
		width: 40%;
		margin: 0 4% 0 0;
	}
}
